Thread: Discussion HoverflyGIMBAL settings thread
View Single Post
Old Nov 25, 2012, 06:44 PM
jerrymeister is offline
Find More Posts by jerrymeister
Registered User
jerrymeister's Avatar
Joined Oct 2011
501 Posts
So when I put version 1.3 back was I also supposed to downgrade the computer software as well?

Jerry

Quote:
Originally Posted by Jeffem62 View Post
Looking at it now but:
Where do we download the v1.03 configuration Client ?

I only see on hoverflytech ..Config Client 1.7 for download.

I know that when I got the board it was loaded with older firmware code ( using 1.7 Config Client) would never connect.
I flashed to 1.7 firmware and 1.7 config client and it connects.

But same problem as describe here..

I don't see where to download the 1.03 config client .

anyone have a copy ?
jerrymeister is offline Find More Posts by jerrymeister
Reply With Quote